SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001104SiT!i18npublic2010-02-24 20:442011-07-17 13:09
Reporterivan 
Assigned Tosubwolf 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001104: Missing en-US help files
DescriptionNone of the help tip files are available for en-US, I don't see why we can't create these easily enough.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001105confirmed en-US i18n files are incomplete 

-  Notes
User avatar (0003637)
ivan (administrator)
2011-02-22 21:43

fixed in svn r6969 and r6970
User avatar (0003731)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2010-02-24 20:44 ivan New Issue
2010-02-24 20:45 ivan Relationship added related to 0001105
2010-02-25 20:26 paulh Status new => confirmed
2011-02-22 17:26 ivan Assigned To => subwolf
2011-02-22 17:26 ivan Status confirmed => assigned
2011-02-22 21:43 ivan Note Added: 0003637
2011-02-22 21:43 ivan Status assigned => resolved
2011-02-22 21:43 ivan Fixed in Version => Current SVN
2011-02-22 21:43 ivan Resolution open => fixed
2011-02-22 21:43 ivan Target Version => 3.63 LTS
2011-04-16 15:07 ivan Note Added: 0003731
2011-04-16 15:07 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker